builddir = /build
pkgbuild_sha256sum = 32c5270e98fa23f241e9964b734a0336ee627aae00b4abdfde58b125b59107c5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
